{% extends '_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block title %} Update Project {% endblock title %}

{% block content %}
<div class="column is-one-third is-offset-one-third">
    <div class="card">
        <div class="section">
            <h3 class="title is-3 has-text-centered mb-6">Update Project</h3>
            <form action="{% url 'project_update' id=project.id %}" method="POST" enctype="multipart/form-data">
                {% csrf_token %} {{ project_creation_form|crispy }}
                <button type="submit" class="button is-link">Update</button>
            </form>
        </div>
    </div>
</div>
{% endblock %}
{% block additional_js %}
{{ project_creation_form.media }}
{% endblock additional_js %}